
QGIS Application - Bug report #9786

Map rotation inconsistent

2014-03-14 10:32 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18328

Description

The map can be rotated both inside a frame, or with the frame as a whole. In the first case an image (e.g. north arrow) can be rotated in

sync, in the second not.

This is confusing for the user.

History

#1 - 2014-03-14 10:36 AM - Giovanni Manghi

- Category changed from 33 to Map Composer/Printing

#2 - 2014-05-31 07:45 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #9801

2025-04-27 1/1


